Displaying 1 to 1 from 1 results

ioBroker.sonoff - Control Sonoff-Tasmota devices via ioBroker

  •    Javascript

Requires node.js 4.0 or higher. This adapter communicates with Sonoff devices with Tasmota firmware or ESP devices via MQTT.